---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armhf
  version: 3.21.0
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0-armhf.tar.gz
  iso: alpine-rpi-3.21.0-armhf.tar.gz
  date: 2024-12-05
  time: 12:18:15
  size: 64034456
  sha256: 87c123543544f2ad73583642f9afcf7d46881a47f7251f15a32ac4b6e265e4e3
  sha512: e42fb754f299c83ae12f0016d22072d5009ac082177192bda7624b091917b1aa6b8c1ed52e6316a0f7b8cc642539b6fc4a182d5b21ddc51b82249899c6d603c5
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armhf
  version: 3.21.0
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0-armhf.img.gz
  iso: alpine-rpi-3.21.0-armhf.img.gz
  date: 2024-12-05
  time: 12:18:17
  size: 64153435
  sha256: 66c27450ef24930389645dc566f593d08fd1e9b1ed12b915aca45380148e1123
  sha512: 7fcea41ed25af3dc1d51eb57bb5fed63609e6b3acd5c82ccc99d8472cc4249c604a33df6eee40a095eab59a1b5ee9dcfffb44060fc6e53ae0dde62c5d6e1a75c
  extracted_size: 79691776
  extracted_sha256: de252ec749d22e3a6a347c3c9fade0d56c063a1e6a671ba25b544bef9fbea664
  extracted_sha512: 9a6726e804feccb71dea5baf1384bed33a9e7baf612fcc8bc2ab3870f2500fa5c61e750303b299bf50ff48106e3126a6ce430d24775aadf45d347ca0ec333717
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armhf
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-armhf.tar.gz
  iso: alpine-minirootfs-3.21.0-armhf.tar.gz
  date: 2024-12-05
  time: 12:18:21
  size: 3253867
  sha256: 67ca07481d98ca85dfa52271ca22ed1cc01731ea5a0b37e7d9e4ac34bbfb211f
  sha512: 34f202bf55a089d2b696bc2dd438ccad080a675c7c467a57899c18662515d74ee8d37f50fd0e816097c11d28ab937e095823fd5596015d6a7d61cc15903e5a56
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armhf
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-armhf.tar.gz
  iso: alpine-netboot-3.21.0-armhf.tar.gz
  date: 2024-12-05
  time: 12:18:42
  size: 44998189
  sha256: e7ad98a67d4e11d99177cabebef6ee96ccb609750a72a148da304a8f0d63dd34
  sha512: e52f2a404eaa00ac5aa347a9156ded3292af0e1c5060388f104235a15dd271de00ffd6177368d70f0cab489b6b1c7acf8b66be76474ed788978ae2ad32cc408c
